General
cancel
Showing results for 
Search instead for 
Did you mean: 

Problem: Oracle v7.3.4.5 under HP-UX10.20 and PHSS_19739

Alexandr Zhytnetsky
Occasional Visitor

Problem: Oracle v7.3.4.5 under HP-UX10.20 and PHSS_19739

Hi all!

I have following situation.

I have the HP9000 K370 system under HP-UX v.10.20 where running Oracle v.7.3.4.5.

I install DCE cumulative patch PHSS_19739 in my system and relink Oracle binaries as was recommended in the patch installation instruction.

All was liik like OK but DBVERIFY utility fall in CORE. :( .


Do anybody have any idea about this strange situation?
Why I can resolve problem with DBVERIFY utility?

Thank You in advance,

Alexandr
HP
1 REPLY
Alex Glennie
Honored Contributor

Re: Problem: Oracle v7.3.4.5 under HP-UX10.20 and PHSS_19739